/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "infoplist.mac.uttype.agendaArchive";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda 需要该权限用于从其他 App 中导入数据，例如“备忘录“、“日历”和“提醒事项”App。";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda 需要访问您的“日历”，用于将您 Agenda 的项目和笔记与日程关联起来。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. 保留所有权利。";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda 需要访问您的“提醒事项”，用于显示您现有的提醒事项，或者允许您通过 Agenda 创建新的提醒事项。";

